Subject: RE:Re: Message from Walmart.com Customer: Give feedback, 200010605875062 #Ref 2023030100298054
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 06 Mar 2023 10:18:20 -0800

Hello Walmart Customer,

Thank you for contacting Desinger Living.  We do apologize for the experience you are having with the product.  If this is happening during the return period, we would suggest returning the item for a refund or a replacement.  In regards to pilling or clumping, that is usually an indicator the washing machine does not have enough free space for the item to move around.  The standard care instructions are as follows...

MACHINE WASH COLD, GENTLE CYCLE, AND SEPARATELY. DO NOT BLEACH. TUMBLE DRY LOW, REMOVE PROMPTLY, DO NOT IRON. IF THERE IS NO FREE MOVEMENT IN THE WASHER OR DRYER, USE LARGE CAPACITY COMMERCIAL WASHER/DRYER.

This is what is found on most of our products and it is noted that the item needs to be able to have free space to move around.  If you are beyond the return period, you can email [email-masked] for warranty review.  Thank you.

Sincerely,

Designer Living Customer Service

1 888 879 8790

[email-masked]

===============================================================================

Customer Order Number:  200010605875062

Reason for Contact:  Give feedback

Item name/number:  Comfort Spaces Gloria Microfiber Damask 9-Piece Blue Bed in a Bag Comforter with Sheet Set, King/1941052666

Message sent to seller:

Pretty disappointed in the quality of this bed set, obsessed with the color and design but have followed washing instructions carefully and yet the fitted sheet is unraveling and the comforter has become all lumpy. I had a mainstays brand bed set that lasted me nearly 5 years that I replaced with this one only because I wanted something new and fresh yet now I’m using that one again because this one did not hold up

Thank you, Amanda Sullivan

On Mar 1, 2023, at 9:10 PM, Designer Living Inc.

Thank you for your Email!  One of our Customer Service representatives will respond to your inquiry within the next 24 business hours.  We have assigned a reference number to your email subject, so please do not change or remove the subject of your email.

Please note that our business hours of operation are Monday   Friday, 7:00am   3:30pm PST.

Sincerely,

Designer Living Customer Service